Subject: appletalk bridging with netatalk?

From: Ed Maple <[email-masked]>
Date: Wed, 29 Aug 2001 13:02:34 -0700 (MST)

Greetings. Has anyone setup a Solaris-based router to bridge appletalk using
netatalk? Is there a way to do it? I didn't find any information in any of the
web resources I could find.

Ed Maple

---

From: "Ed Schwartz" <[email-masked]>
Date: Wed, 29 Aug 2001 18:28:38 -0400

Specify the interfaces in atalkd.conf and netatalk will bridge them
automatically for you.

- -------------------------------------------------------------
|   Eddie J Schwartz <[email-masked]> http://www.m00.net   |
|     AIM: The Cypher ICQ: 35576339 PGP ID: 0x96CDDED4      |
| "We Trills have an expression--at forty, you think you    |
| know everything.  At four hundred, you realize you know   |
|         nothing." - Dax, Star Trek Deep Space 9           |
- -------------------------------------------------------------

- -----Original Message-----
From: Ed Maple [mailto:[email-masked]]
Sent: Wednesday, August 29, 2001 4:03 PM
To: [email-masked]
Subject: appletalk bridging with netatalk?

Greetings. Has anyone setup a Solaris-based router to bridge
appletalk using
netatalk? Is there a way to do it? I didn't find any information in
any of the
web resources I could find.

Ed Maple